Subject: CCL: references and suggestions on theoretical ET study

From: ping lin <[email-masked]>
Date: Thu, 28 Jan 1999 13:09:33 -0800

Hi,

I want to investigate some systems involving electron transfer (ET)
reactions, theoretically. As I am still at the beginning stage, I am
looking for some good references (reviews, books, papers, etc) and
suggestions about the theoretical electran transfer study, specifically,
the most recent articles applying quantum mechanical methods. I know
that there have been many models in this area, among them, I am most
interested in those using ab initio methods.

Thanks,

Ping Lin

[email-masked]